pudob_garaza - Feature #222
CAKANJE-SLABO VREME ltd.

04/03/2019 03:05 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 222
Category:

Target version:

ID: 419
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/29/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 228
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/03/2019 09:35 AM - Niraj Bhatt
- Assignee set to 222

#2 - 11/06/2019 07:25 AM - ADIS BEGIC

- Status changed from New to In Progress

Starting Work

#3 - 11/06/2019 07:25 AM - ADIS BEGIC
Still working

#4 - 11/06/2019 09:25 AM - DUSKO MARKOVIC

Starting Work

#5 - 11/08/2019 11:54 AM - DUSKO MARKOVIC
System updated task during auto shift end
#6 - 12/12/2019 06:00 AM - URBAN KRAJNC
Starting Work

#7 - 12/16/2019 02:31 PM - URBAN KRAJNC
System updated task during auto shift end

#8 - 12/19/2019 06:33 AM - URBAN KRAJNC
Starting Work

#9 - 12/20/2019 06:01 AM - URBAN KRAJNC
System updated task during auto shift end

#10 - 12/20/2019 06:02 AM - URBAN KRAJNC
Starting Work

#11 - 12/23/2019 06:00 AM - URBAN KRAJNC
System updated task during auto shift end

#12 - 12/23/2019 06:00 AM - URBAN KRAJNC
Starting Work

#13 - 01/06/2020 05:38 AM - URBAN KRAJNC
System updated task during auto shift end

#14 - 01/06/2020 05:57 AM - URBAN KRAJNC
Starting Work

#15 - 01/07/2020 05:52 AM - URBAN KRAJNC
System updated task during auto shift end

#16 - 01/07/2020 06:00 AM - URBAN KRAJNC
Starting Work

#17 - 01/07/2020 02:56 PM - URBAN KRAJNC
Still working

#18 - 01/08/2020 06:00 AM - URBAN KRAJNC
Starting Work

#19 - 01/08/2020 03:06 PM - URBAN KRAJNC
Still working

#20 - 01/09/2020 05:59 AM - URBAN KRAJNC
Starting Work

#21 - 01/09/2020 02:53 PM - URBAN KRAJNC
Still working

#22 - 01/10/2020 06:02 AM - URBAN KRAJNC
Starting Work

#23 - 01/13/2020 06:00 AM - URBAN KRAJNC
System updated task during auto shift end

#24 - 01/13/2020 06:02 AM - URBAN KRAJNC
Starting Work
#25 - 01/14/2020 06:00 AM - URBAN KRAJNC
System updated task during auto shift end

#26 - 01/14/2020 06:00 AM - URBAN KRAJNC
Starting Work

#27 - 01/14/2020 03:04 PM - URBAN KRAJNC
Still working

#28 - 01/15/2020 05:59 AM - URBAN KRAJNC
Starting Work

#29 - 01/16/2020 05:52 AM - URBAN KRAJNC
System updated task during auto shift end

#30 - 01/16/2020 06:05 AM - URBAN KRAJNC
Starting Work

#31 - 01/16/2020 02:59 PM - URBAN KRAJNC
Still working

#32 - 01/17/2020 06:00 AM - URBAN KRAJNC
Starting Work

#33 - 01/17/2020 03:03 PM - URBAN KRAJNC
Still working

#34 - 01/20/2020 06:02 AM - URBAN KRAJNC
Starting Work

#35 - 01/20/2020 03:00 PM - URBAN KRAJNC
Still working

#36 - 01/21/2020 09:02 AM - URBAN KRAJNC
Starting Work

#37 - 01/21/2020 02:33 PM - URBAN KRAJNC
Still working

#38 - 01/22/2020 06:00 AM - URBAN KRAJNC
Starting Work

#39 - 01/22/2020 03:02 PM - URBAN KRAJNC
Still working

#40 - 01/23/2020 05:59 AM - URBAN KRAJNC
Starting Work

#41 - 01/23/2020 03:11 PM - URBAN KRAJNC
Still working

#42 - 01/24/2020 06:06 AM - URBAN KRAJNC
Starting Work

#43 - 01/24/2020 03:00 PM - URBAN KRAJNC
Still working
#44 - 01/28/2020 06:00 AM - URBAN KRAJNC
Starting Work

#45 - 01/28/2020 06:00 AM - URBAN KRAJNC
Still working

#46 - 01/30/2020 06:00 AM - URBAN KRAJNC
Starting Work

#47 - 01/30/2020 02:55 PM - URBAN KRAJNC
Still working

#48 - 01/31/2020 06:02 AM - URBAN KRAJNC
Starting Work

#49 - 01/31/2020 03:04 PM - URBAN KRAJNC
Still working

#50 - 02/03/2020 05:58 AM - URBAN KRAJNC
Starting Work

#51 - 02/03/2020 02:59 PM - URBAN KRAJNC
Still working

#52 - 02/04/2020 05:48 AM - URBAN KRAJNC
Starting Work

#53 - 02/04/2020 03:08 PM - URBAN KRAJNC
Still working

#54 - 02/05/2020 09:01 AM - URBAN KRAJNC
Starting Work

#55 - 02/05/2020 03:04 PM - URBAN KRAJNC
Still working

#56 - 02/06/2020 06:40 AM - URBAN KRAJNC
Starting Work

#57 - 02/06/2020 03:02 PM - URBAN KRAJNC
Still working

#58 - 02/07/2020 05:58 AM - URBAN KRAJNC
Starting Work

#59 - 02/07/2020 03:12 PM - URBAN KRAJNC
Still working

#60 - 02/10/2020 05:59 AM - URBAN KRAJNC
Starting Work

#61 - 02/10/2020 03:03 PM - URBAN KRAJNC
Still working

#62 - 02/11/2020 06:00 AM - URBAN KRAJNC
Starting Work
#63 - 02/11/2020 03:01 PM - URBAN KRAJNC
Still working

#64 - 02/12/2020 06:01 AM - URBAN KRAJNC
Starting Work

#65 - 02/13/2020 05:53 AM - URBAN KRAJNC
System updated task during auto shift end

#66 - 02/13/2020 05:59 AM - URBAN KRAJNC
Starting Work

#67 - 02/13/2020 03:05 PM - URBAN KRAJNC
Still working

#68 - 02/14/2020 05:58 AM - URBAN KRAJNC
Starting Work

#69 - 02/17/2020 05:56 AM - URBAN KRAJNC
System updated task during auto shift end

#70 - 02/17/2020 06:00 AM - URBAN KRAJNC
Starting Work

#71 - 02/18/2020 05:50 AM - URBAN KRAJNC
System updated task during auto shift end

#72 - 02/18/2020 06:01 AM - URBAN KRAJNC
Starting Work

#73 - 02/18/2020 03:08 PM - URBAN KRAJNC
Still working

#74 - 02/19/2020 06:01 AM - URBAN KRAJNC
Starting Work

#75 - 02/19/2020 06:01 AM - URBAN KRAJNC
Still working

#76 - 02/24/2020 05:59 AM - URBAN KRAJNC
Starting Work

#77 - 02/24/2020 03:20 PM - URBAN KRAJNC
Still working

#78 - 02/25/2020 05:59 AM - URBAN KRAJNC
Starting Work

#79 - 02/25/2020 02:58 PM - URBAN KRAJNC
Still working

#80 - 02/26/2020 05:58 AM - URBAN KRAJNC
Starting Work

#81 - 02/26/2020 02:59 PM - URBAN KRAJNC
Still working
#82 - 03/05/2020 08:57 AM - URBAN KRAJNC
Starting Work

#83 - 03/06/2020 08:27 PM - URBAN KRAJNC
System updated task during auto shift end

#84 - 03/10/2020 06:32 AM - URBAN KRAJNC
Starting Work

#85 - 03/10/2020 03:00 PM - URBAN KRAJNC
Still working

#86 - 03/11/2020 05:59 AM - URBAN KRAJNC
Starting Work

#87 - 03/11/2020 03:07 PM - URBAN KRAJNC
Still working

#88 - 03/13/2020 06:03 AM - URBAN KRAJNC
Starting Work

#89 - 03/13/2020 02:59 PM - URBAN KRAJNC
Still working

#90 - 03/16/2020 06:00 AM - URBAN KRAJNC
Starting Work

#91 - 03/16/2020 02:57 PM - URBAN KRAJNC
Still working

#92 - 03/17/2020 06:13 AM - URBAN KRAJNC
Starting Work

#93 - 03/17/2020 02:59 PM - URBAN KRAJNC
Still working

#94 - 03/18/2020 05:59 AM - URBAN KRAJNC
Starting Work

#95 - 03/18/2020 02:59 PM - URBAN KRAJNC
Still working

#96 - 03/19/2020 05:59 AM - URBAN KRAJNC
Starting Work

#97 - 03/19/2020 04:42 PM - URBAN KRAJNC
Still working

#98 - 03/20/2020 05:59 AM - URBAN KRAJNC
Starting Work

#99 - 03/23/2020 05:54 AM - URBAN KRAJNC
System updated task during auto shift end

#100 - 03/23/2020 05:58 AM - URBAN KRAJNC
Starting Work
#101 - 03/23/2020 03:01 PM - URBAN KRAJNC
Still working

#102 - 03/24/2020 06:00 AM - URBAN KRAJNC
Starting Work

#103 - 03/24/2020 03:01 PM - URBAN KRAJNC
Still working

#104 - 03/26/2020 09:52 AM - URBAN KRAJNC
Starting Work

#105 - 03/26/2020 03:01 PM - URBAN KRAJNC
Still working

#106 - 03/30/2020 05:00 AM - URBAN KRAJNC
Starting Work

#107 - 03/30/2020 02:01 PM - URBAN KRAJNC
Still working

#108 - 04/01/2020 04:59 AM - URBAN KRAJNC
Starting Work

#109 - 04/01/2020 02:07 PM - URBAN KRAJNC
Still working

#110 - 04/02/2020 05:23 AM - URBAN KRAJNC
Starting Work

#111 - 04/02/2020 02:11 PM - URBAN KRAJNC
Still working

#112 - 04/03/2020 04:57 AM - URBAN KRAJNC
Starting Work

#113 - 04/03/2020 02:03 PM - URBAN KRAJNC
Still working

#114 - 04/06/2020 05:05 AM - URBAN KRAJNC
Starting Work

#115 - 04/06/2020 01:56 PM - URBAN KRAJNC
Still working

#116 - 04/07/2020 04:58 AM - URBAN KRAJNC
Starting Work

#117 - 04/07/2020 02:04 PM - URBAN KRAJNC
Still working

#118 - 04/08/2020 04:58 AM - URBAN KRAJNC
Starting Work

#119 - 04/08/2020 02:02 PM - URBAN KRAJNC
Still working
#120 - 04/09/2020 04:57 AM - URBAN KRAJNC
Starting Work

#121 - 04/09/2020 02:14 PM - URBAN KRAJNC
Still working

#122 - 04/10/2020 04:58 AM - URBAN KRAJNC
Starting Work

#123 - 04/10/2020 01:58 PM - URBAN KRAJNC
Still working

#124 - 04/14/2020 05:00 AM - URBAN KRAJNC
Starting Work

#125 - 04/14/2020 01:59 PM - URBAN KRAJNC
Still working

#126 - 04/16/2020 04:56 AM - URBAN KRAJNC
Starting Work

#127 - 04/16/2020 01:56 PM - URBAN KRAJNC
Still working

#128 - 07/03/2020 02:09 PM - URBAN KRAJNC
Starting Work

#129 - 07/03/2020 02:09 PM - URBAN KRAJNC
Still working

#130 - 08/11/2020 04:58 AM - URBAN KRAJNC
Starting Work

#131 - 08/11/2020 02:01 PM - URBAN KRAJNC
Still working

#132 - 08/25/2020 02:03 PM - URBAN KRAJNC
Starting Work

#133 - 08/25/2020 02:03 PM - URBAN KRAJNC
Still working

#134 - 10/13/2020 02:18 PM - URBAN KRAJNC
Starting Work

#135 - 10/13/2020 02:18 PM - URBAN KRAJNC
Still working
